load_midi_patches(3)

NAME
load_midi_patches - Forces the MIDI driver to load a set of patches. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int load_midi_patches();

DESCRIPTION
Forces the MIDI driver to load the entire set of patches ready for use. You will not normally need to call this, because Allegro automatically loads whatever data is required for the current MIDI file, but you must call it before sending any program change messages via the midi_out() command.

RETURN VALUE
Returns non-zero if an error occurred.

SEE ALSO
install_sound(3), midi_out(3)